home = C:\Python312
include-system-site-packages = false
version = 3.12.3
executable = C:\Python312\python.exe
command = C:\Python312\python.exe -m venv C:\Users\Workstation\Downloads\api-nba-de-devops-version0.1\env
